@charset "utf-8";
/* CSS Document */

/* -- ページ内設定 -- */
#news {
	margin-bottom:10%
}

#news a {
	text-decoration:none;
}

#news p {
	padding:5%;
	font-size:14px;
	color:#000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCCCCC;
}

.date {
	padding:2% 0;
	font-size:12px;
	color:#999;
}

#media {
}

#media .media_ttl {
	padding:3% 5%;
}

#media .media_vdo {
	padding:0 5%;
}

#media .media_txt {
	padding:3% 5%;
}